## rust-streaming-iterator 0.1.9

=== debian/changelog ===
rust-streaming-iterator (0.1.9-1) unstable; urgency=medium

  * Package streaming-iterator 0.1.9 from crates.io using debcargo 2.7.5

 -- Antonin Delpeuch <antonin@delpeuch.eu>  Mon, 06 Jan 2025 16:02:05 +0100
