=== debian/control ===
Source: rust-streaming-iterator
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Antonin Delpeuch <antonin@delpeuch.eu>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/streaming-iterator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/streaming-iterator
Homepage: https://github.com/sfackler/streaming-iterator
X-Cargo-Crate: streaming-iterator
Rules-Requires-Root: no

Package: librust-streaming-iterator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-streaming-iterator+alloc-dev (= ${binary:Version}),
 librust-streaming-iterator+default-dev (= ${binary:Version}),
 librust-streaming-iterator+std-dev (= ${binary:Version}),
 librust-streaming-iterator-0-dev (= ${binary:Version}),
 librust-streaming-iterator-0+alloc-dev (= ${binary:Version}),
 librust-streaming-iterator-0+default-dev (= ${binary:Version}),
 librust-streaming-iterator-0+std-dev (= ${binary:Version}),
 librust-streaming-iterator-0.1-dev (= ${binary:Version}),
 librust-streaming-iterator-0.1+alloc-dev (= ${binary:Version}),
 librust-streaming-iterator-0.1+default-dev (= ${binary:Version}),
 librust-streaming-iterator-0.1+std-dev (= ${binary:Version}),
 librust-streaming-iterator-0.1.9-dev (= ${binary:Version}),
 librust-streaming-iterator-0.1.9+alloc-dev (= ${binary:Version}),
 librust-streaming-iterator-0.1.9+default-dev (= ${binary:Version}),
 librust-streaming-iterator-0.1.9+std-dev (= ${binary:Version})
Description: Streaming iterators - Rust source code
 Source code for Debianized Rust crate "streaming-iterator"
