=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test streaming-iterator 0.1.9 --all-targets --all-features
Features: test-name=rust-streaming-iterator:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streaming-iterator 0.1.9 --all-targets --no-default-features --features alloc
Features: test-name=librust-streaming-iterator-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streaming-iterator 0.1.9 --all-targets
Features: test-name=librust-streaming-iterator-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streaming-iterator 0.1.9 --all-targets --no-default-features --features std
Features: test-name=librust-streaming-iterator-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test streaming-iterator 0.1.9 --all-targets --no-default-features
Features: test-name=librust-streaming-iterator-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
